Inmiddels heeft Exact functionaliteiten in de software beschikbaar gesteld in het kader van de AVG privacywetgeving.

Vanaf release 415 is het mogelijk om classificaties te maken en op basis daarvan gegevens te verwijderen/anonimiseren.

Vanaf release 416 zijn er ook mogelijkheden voor rapportage in Excel of MS-Word van de registratie van persoonsgegevens in Exact.

Wij zijn van mening dat release 416 de meest complete versie is m.b.t. de AVG/GDPR privacy wetgeving. Echter zijn de systeemeisen vanaf release 416 gewijzigd.

Wij zijn reeds begonnen met het bellen van onze klanten om de updates in te plannen!

Wij raden u aan dit met uw systeembeheerder te overleggen en .NET 4.7 te installeren nadat ook uw versie van windows bijgewerkt is om te voldoen aan de gestelde eisen.

Product Update 416: Exact Globe Next en Exact Synergy Enterprise ondersteunen alléén Microsoft .NET framework 4.7

Exact Globe Next en Exact Synergy Enterprise maken gebruik van de laatste versie van Microsoft .NET framework. Vanaf deze product update dient Microsoft .Net framework 4.7 geïnstalleerd te zijn, en als een gevolg hiervan ondersteunen Exact Globe Next en Exact Synergy Enterprise alleen de besturingssystemen die deze versie van Microsoft .NET framework ondersteunen. Bij het uitvoeren van een update wordt een controle uitgevoerd op het besturingssysteem.

De volgende besturingssystemen worden niet meer ondersteund door Microsoft .NET framework 4.7:

  • Microsoft Windows 8
  • Microsoft Windows 10
  • Microsoft Windows 10 November update
  • Microsoft Windows 7
  • Microsoft Server 2008 SP2

De volgende besturingssystemen worden ondersteund door Microsoft .NET framework 4.7:

  • Microsoft Windows 10 Fall Creators Update
  • Microsoft Windows 10 Creators Update
  • Microsoft Windows 10 Anniversary Update
  • Microsoft Windows 8.1
  • Microsoft Windows 7 SP1
  • Microsoft Server versie 1709
  • Microsoft Server 2016
  • Microsoft Server 2012 R2
  • Microsoft Server 2012 (64-bit editie)
  • Microsoft Server 2008 R2 SP1

Voor meer informatie over de ondersteunde besturingssystemen voor Microsoft .NET framework 4.7, zie https://docs.microsoft.com/en-us/dotnet/framework/get-started/system-requirements.

U kunt Microsoft .NET 4.7 installeren via deze hyperlink.